<?php 
session_start(); 

$dem=$_POST['dim'];
include("base.php"); 

// checkin if the uname exists 
$sql_uname_check = "SELECT * FROM code3 WHERE dem='$dem'"; 
$result_name_check = mysql_query($sql_uname_check); 
$peepsfound = mysql_num_rows($result_name_check); 
// if uname not found, note that and end 
if ($peepsfound < 1) { 
    echo ("<center> <font color=#FF0000 face=Verdana size=2><b>Invalid Code!</b></font>");
    include("match3.php");
    } else {
    include ("transferring4.php");  }  
    
    ?>